Перейти к содержимому

database_api.find_decline_voting_rights_requests ​

since HF14

Purpose ​

Возвращает список заявок на отказ от права голоса (decline voting rights).

Parameters ​

PARAMETERS
json
{
  "accounts": []
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_decline_voting_rights_requests",
    "params": {
      "accounts": [
        "temp",
        "null"
      ]
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "requests": []
}